html, body {
  padding: 0;
  margin: 0;
}

#informacje {
  width: 100%;
  height: 1.6rem;
  line-height: 1.6rem;
  text-align: center;
  font-size: 1.6rem;
  margin: 0;
  padding: .3rem 0 .3rem 0;
}

#strona {
  margin: auto;
  padding: 0;
  width: 90%;
}

#menu {
  width: 100%;
  height: 2rem;
  padding: 0;
  margin: 0;
  margin-top: 1rem;
}

.menu_element {
  width: 16%;
  height: 100%;
  margin: 0.11%;
  float: left;
  text-align: center;
  background: #003;
  color: white;
  line-height: 100%;
  font-size: 1.5rem;
}

.menu_element:hover {
  background: #8C1717;
}

.form_element {
  float: top;
  text-align: center;
  font-size: 2rem;
  width: 80%;
  margin: auto;
  padding: 0;
  margin-top: 1rem;
  height: 2.2rem;

}

.form_element input, select {
  width: 50%;
  float: right;
  margin: 0;
  margin-left: auto;
  padding: 0;
  height: 2.2rem;
  font-size: 2rem;
}

legend {
  font-size: 2rem;
  text-align: center;
}
fieldset {
  border-radius: 3rem;
  margin: 2rem 0;
  padding: 0;
}
.form_element button {
  margin: 0;
  padding-top: .5rem;
  padding-bottom: .5rem;
  height: 2.2rem;
  font-size: 2rem;
  width: 100%;
  line-height: 2rem;
}
tr {
  margin-top: .2rem;
  padding: 0;
}
td {
  padding: 0;
  margin: 0 .2rem;

}

table input {
  width: 100%;
}
td button {
  width: 100%;
}

#zawartosc {
  margin: auto;
  padding: 0;
  width: 100%;
  height: 95vh;
  background: rgb(33,33,33);
  color: white;
  font-size: 1.5rem;
  overflow-y: auto;
  z-index: 0;
}

#zawartosc::-webkit-scrollbar {
    display: none;
}

.osoba_lista {
  border: dotted .3rem red;
  border-radius: 2rem;
  z-index: 0;
  margin: 2rem 0;
  padding: 0;
  height: 5rem;
}

.uczen_button {
  float: left;
  width: 14%;
  padding: 0 .1rem;
  font-size: 1.5rem;
  text-align: center;
  line-height: 2rem;
}

.uczen_button:hover {
  background: #8C1717;
}

.nauczyciel_button {
  float: left;
  width: 12.2%;
  padding: 0 .1rem;
  font-size: 1.5rem;
  text-align: center;
  line-height: 2rem;
}

.nauczyciel_button:hover {
  background: #8C1717;
}

.uczen_dane, .nauczyciel_dane {
  float: top;
  width: 100%;
  text-align: center;
  letter-spacing: .2rem;
  padding: .6rem 0;
  margin: 0;
}


#sortowanie_uczniowie_lista, #archiwum_uczniowie_lista, #szukaj_uczniowie_lista, #sortowanie_nauczyciele_lista, #archiwum_nau_lista, #szukaj_uczniowie_lista {
  width: 15rem;
  font-size: 1rem;
  text-align: center;
  margin: 0;
  padding: 0;

}

.uczniowie_wyswietl {
  width: 100%;
  float: top;
  background: red;
  height: 5rem;
  margin: 0;
  margin-top: 2.6rem;
  padding: 0;
  font-size: 2rem;
  line-height: 2.2rem;
}

.rodzic {
  float: left;
  padding: 0;
  margin: 0;
  text-align: center;
  width: 50%;
}

#uczone_przedmioty_nauczyciele_form {
  width: 100%;
  height: 10rem;
  padding: 0;
  margin: 2rem 0;
}

#uczone_przedmioty_nauczyciele_form {
  width: 100%;
  text-align: center;
  background: rgb(33,33,33);
  overflow: hidden;
  color: white;
}

#uczone_przedmioty_nauczyciele_form option:checked {
  color: black;
  background: green;
}

#uczone_przedmioty_nauczyciele_form option {
  border: .01rem dotted white;
}

#uczone_przedmioty_nauczyciele_form option:hover {
  cursor: pointer;
  background: #006;
  font-size: 120%;
  letter-spacing: .5rem;
}

.wiersz_formularz_raporty {
  clear: both;
  width: 98%;
  padding: 0;
  margin-left: auto;
  margin-right: auto;
  height: 1.6rem;
}

.opcja_formularz_raport {
  text-align: center;
  float: left;
  line-height: 100%;
  margin-right: 0.5%;
  margin-left: 0.5%;
  margin-bottom: 0;
  margin-top: 0;
}

.opcja_formularz_raport_edycja {
  width: 10%;
}

.opcja_formularz_raport_nazwa {
  width: 40%;
}

#pola_formularz_raporty {
  width: 99%;
  height: 20rem;
  overflow-x: none;
  overflow-y: auto;
  margin-left: auto;
  margin-right: auto;
  margin-top: 2rem;
  margin-bottom: 2rem;
}

#przedmiot_filtr_raporty {
  width: 100%;
  text-align: center;
  background: rgb(33,33,33);
  overflow: hidden;
  color: white;
}

#przedmiot_filtr_raporty option:checked {
  color: black;
  background: green;
}

#przedmiot_filtr_raporty option {
  border: .01rem dotted white;
}

#przedmiot_filtr_raporty option:hover {
  cursor: pointer;
  background: #006;
  font-size: 120%;
  letter-spacing: .5rem;
}

#raport_podglad {
  width: 100%;
  height: 20rem;
  overflow-y: auto;
  padding: 0px;
  margin: 2rem 0 0 0;
}

#raport_podglad table {
  width: 100%;
  height: 100%;
  border: .1rem solid white;
  table-layout: auto;
}

#raport_podglad tr {
  width: 100%;
  line-height: 1.6rem;
  border: .1rem solid white;
  padding: 0;
  margin: 0;

}

#raport_podglad td, th {
  text-align: center;
  border: .1rem solid white;
  padding: 0;
  margin: 0;
}

.kolumna_szkoly_form {
  float: left;
  text-align: center;
  margin: 0;
  padding: .3rem 0 .3rem 0;
  width: 25%;
  height: 1.6rem;
}
